@font-face {
    font-family: 'Standard';
    font-weight: normal;
    font-style: italic;
    src: url('https://files.cargocollective.com/c360651/standard-book-italic-test-webfont.woff') format('woff');
}


@font-face {
    font-family: 'Standard';
    font-weight: bold;
    font-style: normal;
    src: url('https://files.cargocollective.com/c360651/standard-bold-test-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Standard';
    font-weight: bold;
    font-style: italic;
    src: url('https://files.cargocollective.com/c360651/standard-bold-italic-test-webfont.woff') format('woff');
}

body.archive .page a.active,
body.archive a.active .customicon svg g * {
    color: #ff4000;
    fill: #ff4000;
}

[data-css-preset] body.archive  {
    background-color: rgb(17, 17, 17) /*!body_bgcolor*/;
}

[data-predefined-style="true"] body.archive bodycopy {
	font-size: 1.8rem;
	font-weight: 400;
	color: rgba(255, 255, 255, .9);
	font-family: Standard, Icons /*!Persona*/;
	font-style: normal;
	line-height: 1.4;
    letter-spacing: 0.01em;
}

[data-predefined-style="true"] body.archive bodycopy a {
	color: rgba(255, 255, 255, .9);
	text-decoration: none;
}

[data-predefined-style="true"] body.archive bodycopy a:hover {

}

bodycopy a.image-link,
bodycopy a.icon-link,
bodycopy a.image-link:hover,
bodycopy a.icon-link:hover {
	border-bottom: 0;
	padding-bottom: 0;
}

[data-predefined-style="true"] body.archive h1 {
	font-family: Standard, Icons /*!Persona*/;
	font-style: normal;
	font-weight: 400;
	padding: 0;
	margin: 0;
	font-size: 4.2rem;
	line-height: 1.1;
	color: rgba(255, 255, 255, .9);
	text-rendering: optimizeLegibility;
    margin-left: -.1em;
    margin-top: -.1em;
}

[data-predefined-style="true"] body.archive h1 a {
	color: rgba(255, 255, 255, .9);
}

[data-predefined-style="true"] body.archive h2{
	font-family: Standard, Icons /*!Persona*/;
	font-style: normal;
	font-weight: 400;
	padding: 0;
	margin: 0;
	color: rgba(255, 255, 255, .9);
	font-size: 2.4rem;
	line-height: 1.4;
	text-rendering: optimizeLegibility;
}

.nav-item {
	font-family: Standard, Icons /*!Persona*/;
	font-style: normal;
	font-weight: 400;
	padding: 0;
	margin: 0;
	color: rgba(255, 255, 255, .9);
	font-size: 2.4rem;
	line-height: 1.3;
	text-rendering: optimizeLegibility;
}

.subnav .nav-item {
	line-height: 1.4;
}

.programsnav {
	margin-top: .25em;
}


[data-predefined-style="true"] body.archive h2 a {
	color: rgba(255, 255, 255, .9);
}

[data-predefined-style="true"] body.archive small {
	display: inline-block;
	font-size: 1.5rem;
	line-height: 1.4;
	font-family: Standard, Icons /*!Persona*/;
	font-style: normal;
	font-weight: 400;
	color: rgba(255, 255, 255, .9);
}

[data-predefined-style="true"] body.archive .exhibitors-list small,
[data-predefined-style="true"] body.archive .home-slideshow small {
	color: rgba(255,255,255,.4);
}

[data-predefined-style="true"] body.archive small a {
	color: #09f;
	border-bottom-width: 0em;
}

body.archive a .customicon svg g * {
	fill: rgba(255, 255, 255, .9);
}

body.archive .logo img {
	filter:invert(100%);
}

body:not(.mobile) [grid-col] > small:first-child {
    margin-top: .3rem;
}

body.homepage [data-view="pinned_top"] .page_container.nav .page,
body.homepage [data-view="pinned_top"] .page_container.date-header .page {
    position: fixed;
}
body.homepage [data-view="pinned_top"] .page_container.date-header .page {
	right: 0;
}

body.mobile.exhibitors.exhibitor_descriptions [data-view="pinned_top"] {
	z-index: 3;
}
.all-exhibitors-link, .all-exhibitors-link * {
	z-index: 999 !important;
}

.map-wrapper.coming-soon #map {display:none;}
.map-wrapper.coming-soon {
	background-color: rgba(0,0,0,.15);
	padding: 2rem;
	background-image: url(https://files.cargocollective.com/c553456/Cargo_comingsoon_LAABF2020.png);

	-moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	
    background-position: 0 0;
    background-size: 62rem;
}
/* background-position: 36% 46%; */
body.safari.mobile .map-wrapper.coming-soon {
	filter: grayscale();
}
.map-wrapper.coming-soon:before {
	content: '';
	    background: rgba(220, 220, 220, 0.87);
	    position: absolute;
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
}
.map-wrapper.coming-soon h2 {
    position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        text-align: center;
        font-size: 1.7rem;
        color: white;
}

body.exhibitor_descriptions:not(.mobile) [data-view="Content"] [data-container="page"] {
	max-height: 100vh;
	overflow-y: auto;
	padding-bottom: 45vh;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}

body.programs:not(.program_subpage) .programs-nav,
body.programs:not(.program_subpage) .date-header {
	position: absolute !important; 
	top: 0;
}

body.mobile .page_content [grid-row]:first-of-type > [grid-col]:empty {
    height: 0;
    padding: 0;
}

body.archive [rel="addtocalendar"] {
    color: rgba(255,255,255, .25);
}

body.archive [rel="addtocalendar"] + br {
	display: none;
}

body.archive span[style="background: #ff0;"],
body.archive span[style="background-color: #ff0;"],
body.archive span[style="background-color: #fdd;"],
body.archive span[style="background-color: rgb(255, 255, 0);"] {
	/*color: #000;*/
	background: rgba(255,255,255,.15) !important;
}

body.archive span[style="color: rgba(0, 0, 0, 0.85);"] {
	color: rgba(255,255,255,1) !important;
}

body.archive a.accordion_title,
body.archive.programs [data-view="Content"] bodycopy a {
    border-bottom: 1px solid rgba(255,255,255,.2);
}

body.archive .about [image-gallery="grid"] .gallery_card_image img,
body.archive .about [image-gallery="montessori"] .gallery_card_image img {
	filter: invert(100) grayscale(100);
}

body.archive .scroll-to-top svg * {
	fill: rgba(255,255,255,1);
}

body.archive .info-link small a:nth-child(2) {
	color: rgba(255,255,255,.4);
	border-bottom: 1px solid rgba(255,255,255,.2);
}
